.autoTreatment {
	margin: 20px 0 0;
}

.autoTreatment input {
	display: inline-block;
	margin: -2px 2px 0 0;
	vertical-align: middle;
}

.medTitle img {float: left;}
.singleTrauma {border: 1px solid #DDDDDD; padding: 10px; margin: 10px 0 0 0;
				-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}

.curTrauma {height: 126px!important; margin: 0!important; border: none!important;}

.addList {margin: 10px 10px 4px;}
.addList li {margin: 4px 0;}
.addList li img {margin: 0 6px -4px 0;}

#edit fieldset {
	margin: 10px 0 0;
	width: calc(100% - 20px);
}
#edit fieldset p {margin: 0 2px; padding: 0;}

.medBlock {border: 1px solid #EEEEEE; margin: 0 0 10px; padding: 10px 20px 10px 10px;
				-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.medBlock small {margin-left: 35px;}
.medBlock p.isright {margin: 0;}
.medRequest {border: 1px solid #EEEEEE; margin: 10px 0 0 0; padding: 4px 0 4px 0px!important;
				-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.medRequest a.reqLink {margin: 0 10px;}
.medRequest a.reqLink img {}

.ml10 {margin-left: 10px;}

.med_control {height: 48px; margin: 10px 0;}
.med_preStatus {float: right;  margin: -24px 10px 0; cursor: help;}

.med_progressBlock {float: left; margin: 4px 0 8px; width: 620px;}
.med_progressBlock .ui-progressbar {margin: 8px 0 8px 50px; width: 530px;}
.med_progressBlock .ui-progressbar span {margin: 0 0 0 250px;}
.med_breakButton {margin: 6px 12px 0 0;}
.med_result {margin: 10px;}
.med_result img {margin-top: 4px;}

div .singleTrauma_3:not(:last-child) {
    margin-bottom: 10px;
}

.singleTrauma_2, .singleTrauma_3 {
    border: 1px solid #DDDDDD;
    padding: 10px;
    margin: 0 0 0 0;
    border-radius: 4px;
}

.injIco {margin: 0 2px -4px 0;}
.injIcoPro {margin: 4px 0 0 0;}

.lm_country img {float: none; margin: 0 4px -3px !important;}
.mr6 {margin-right: 6px !important;}
.medKf {color: #333333; }
.topRightMenu li a.active {color: #333;}



.textRule_2 {margin: 14px 10px 2px 0;}
.textRule_2 ul {margin: 0 0 0 24px;}
.textRule_2 ul li {list-style-image: url("../img_interface/controls/bullet_blue.png");}

.thIco img {cursor: help; float: none; margin: 0 0 -4px !important;}
.minP {font-size: 0.8em; margin-right: 1px;}
.num {color: #AAAAAA; font-size: 0.8em; text-align: center;}
.num2 {color: #333333; text-align: center;}
.thSmall th {color: #777777; font-size: 0.9em;}
.mh88 {min-height: 88px;}
.mh111 {min-height: 111px;}
.mh132 {min-height: 132px;}
.mh154 {min-height: 154px;}

#med_kf div {border: 1px solid #EEEEEE; margin: 8px 0 0; padding: 10px 6px;}
#med_kf div input {margin: -3px 0 0;}
.mp6 img {margin-right: 6px!important;}

.otherTeam {background-color: #eee;}

.config {margin: 4px 0 4px 10px;}
.config li input {vertical-align: text-top;}


.trauma-progress {
	display: flex;
	padding: 10px 0;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
}

.trauma-progress > div {
	width: 100%;
	margin: 0;
}

.trauma-progress > div.ui-progressbar span {
	font-size: 10px;
	line-height: 14px;
	color: #333;
	position: absolute;
	left: calc(40% - 20px);
	display: inline-block;
	min-width: 60px;
	text-align: center;
	margin: 0;
}
/* MAY2026: спец-тренер на физ./мор. подготовку */
.prepare-boost-corner { position: absolute; right: 8px; top: 8px; z-index: 3; }

.boost-icon {
	width: 16px;
	height: 16px;
	display: inline-block;
	margin-left: 4px;
	vertical-align: middle;
	border: 1px solid #eee;
	padding: 4px;
	border-radius: 4px;

}

.boost-on {
	opacity: 1;
	cursor: pointer;
	background-color: #00B0F0;
}

.boost-off {
	opacity: 0.4;
	cursor: pointer;
	background-color: #eee;
	border: 1px dashed #eee;
}

.boost-off:hover {
	opacity: 1;
	background-color: #00B0F0;
	border: 1px solid #eee;
}

.boost-disabled {
	opacity: 0.25;
	cursor: help;
	background-color: #eee;
	border: 1px dashed #eee;
}
